Make WordPress Core

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#10157 closed defect (bug) (worksforme)

Plugin Upgrade Failure

Reported by: ryan_accuwebhosting Owned by: dd32
Milestone: Priority: normal
Severity: normal Version:
Component: Upgrade/Install Keywords: reporter-feedback
Focuses: Cc:


When I try to upgrade a plugin in 2.7.1 I get teh following error:

Failed to connect to FTP Server amrita-rao.in:21

However, the FTP details are correct. I have a number of blogs and I am receiving the same error in all blogs. This issue continues in 2.8 as well( I have tested it)...

Change History (4)

#1 @Denis-de-Bernardy
6 years ago

  • Component changed from General to Upgrade/Install
  • Keywords reporter-feedback added
  • Milestone changed from Unassigned to 2.8.1
  • Owner set to dd32


Please use the above plugin to add more information

#2 @dd32
6 years ago

chances are, Your host isnt configured to accept loopback connections for that domain or somesuch.

Try using as the hostname

#3 @dd32
6 years ago

  • Milestone 2.8.1 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Closing due to no reporter feedback, and the chances that the work around suggested will work.

#4 @ryan_accuwebhosting
6 years ago

yes, using the local host IP worked. Thanks..

Note: See TracTickets for help on using tickets.